#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: byteable
version: 0.1.1
id: byteable-0.1.1-3VfNJqauCum9lD10cS8nmH
key: byteable-0.1.1-3VfNJqauCum9lD10cS8nmH
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: vincent@snarc.org
stability: experimental
homepage: http://github.com/vincenthz/hs-byteable
synopsis: Type class for sequence of bytes
description:
    Abstract class to manipulate sequence of bytes
    .
    The use case of this class is abstracting manipulation of
    types that are just wrapping a bytestring with stronger and
    more meaniful name.
    .
    Usual definition of those types are of the form: newtype MyType = MyType ByteString
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
indefinite: False
exposed-modules:
    Data.Byteable
abi: ecad75526b40e3669fcd751d69f205cf
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/byteable-0.1.1
library-dirs: /usr/lib/ghc-8.2.1/site-local/byteable-0.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/haskell-byteable
hs-libraries: HSbyteable-0.1.1-3VfNJqauCum9lD10cS8nmH
depends:
    base-4.10.0.0 bytestring-0.10.8.2
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
haddock-interfaces: /usr/share/doc/haskell-byteable/html/byteable.haddock
haddock-html: /usr/share/doc/haskell-byteable/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

